$(function() {
  // アーカイブ検索
  $('#archive .search_form input[type="search"]').keyup(function(){
    $.ajax({
      url: 'search_message_archive_list.html',
      type: 'POST',
      datatype: 'html'
    }).done(function (data) {
      $('.overlay_src_msg').html(data);
      })
  });
});
